Mandrake Linux Security Advisory : arts (MDKSA-2006:107)

This script is Copyright (C) 2006-2013 Tenable Network Security, Inc.


Synopsis :

The remote Mandrake Linux host is missing one or more security
updates.

Description :

A vulnerability in the artswrapper program, when installed setuid
root, could enable a local user to elevate their privileges to that of
root.

By default, Mandriva Linux does not ship artswrapper setuid root,
however if a user or system administrator enables the setuid bit on
artswrapper, their system could be at risk,

The updated packages have been patched to correct these issues.

Solution :

Update the affected packages.

Risk factor :

Medium / CVSS Base Score : 6.0
(CVSS2#AV:L/AC:H/Au:S/C:C/I:C/A:C)

Family: Mandriva Local Security Checks

Nessus Plugin ID: 21751 (mandrake_MDKSA-2006-107.nasl)

Bugtraq ID:

CVE ID: CVE-2006-2916

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now